Loading...
Searching...
No Matches
globjects::VertexArray::MultiDrawElementsRange Struct Reference

`#include <globjects/include/globjects/VertexArray.h>`

## Public Attributes

gl::GLsizei | count
void * | indices

## Member Data Documentation

## count

gl::GLsizei globjects::VertexArray::MultiDrawElementsRange::count

## indices

void* globjects::VertexArray::MultiDrawElementsRange::indices

The documentation for this struct was generated from the following file:

- VertexArray.h